1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. Deroculus, 03.11.2010 #1
    Deroculus

    Deroculus Threadstarter Android-Experte

    Hallo habe mit dem heutigen Tapatalk Update folgendes Problem.
    Bei Auswahl eines Sub sub Forum
    Kommt : "unknow error ..., error Code is5

    Kann dies noch jemand bestätigen?
    Gruß Christian

    Sent from my Nexus One using Tapatalk
     
  2. mp84, 03.11.2010 #2
    mp84

    mp84 Neuer Benutzer

    Geht mir ebenso.
     
  3. Deroculus, 03.11.2010 #3
    Deroculus

    Deroculus Threadstarter Android-Experte

    Stellt sich die Frage ob es ein Problem von Tapatalk ist oder der Forums-Software von Android-Hilfe.

    Hab schon alles probiert Neuinstallation usw.

    Gruß, Christian
     
  4. Deroculus, 03.11.2010 #4
    Deroculus

    Deroculus Threadstarter Android-Experte

    Habe jetzt wieder die Version 1.8.0 installiert alles läuft problemlos, jedoch ist diese Version jetzt nur im Read-Only-Modus :thumbdn: "Nur guugen, nicht anfassen!"

    Hab diese Version mal zeitweise per dropbox-link bereitgestellt!

    http://dl.dropbox.com/u/10772677/Tapatalk_1.8.0.apk

    Gruß Christian
     
  5. ishadow78, 03.11.2010 #5
    ishadow78

    ishadow78 Android-Experte

    Zuletzt bearbeitet: 03.11.2010
  6. Deroculus, 04.11.2010 #6
    Deroculus

    Deroculus Threadstarter Android-Experte

    Die Version von heute 1.8.4 läuft wieder!!!!!

    Gruß Christian

    Sent from my Nexus One using Tapatalk
     

Diese Seite empfehlen